.animated-heading .headline-wrapper > * > span > span:after {
    text-shadow: 2px 2px 5px gray;
    color: #ffffff;
}
 
.animated-heading .headline-wrapper > * > span > span {
    display: inline-block;
    position: relative;
    transform-style: preserve-3d;
    perspective: 550px;
    z-index: 1;
    opacity: 1;
    white-space: pre-wrap;
}
 
.animated-heading .headline-wrapper > * > span {
    white-space: normal;
}
 
.animated-heading .headline-wrapper > * > span > span:before,
.animated-heading .headline-wrapper > * > span > span:after {
    position: absolute;
    content: attr(data-letter);
    line-height: inherit;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 2;
    transition: all 0.3s;
}
 
.animated-heading .headline-wrapper > * > span > span:before {
    color: rgba(0, 0, 0, 0.12);
}
 
.animated-heading .headline-wrapper > * > span > span:before,
.animated-heading .headline-wrapper > * > span > span:after {
    transform-origin: var(--origin);
}
 
.animated-heading .headline-wrapper > * > span > span:hover:before {
    transform: var(--hover-before);
}
 
.animated-heading .headline-wrapper > * > span > span:hover:after {
    transform: var(--hover-after);
}



.ba-item-logo img,
.resizing-header.ba-section {
    transition: all .3s;
    -webkit-transition: all .3s;
}
  
.fixed-header .resizing-header.ba-section {
    background: #ffffff !important;
    padding-bottom: 5px !important;
    padding-top: 5px !important;
}